Subject: categories: Eilenberg and Kelly invented n-categories?

From: [email-masked]
Date: Wed, 25 Feb 2004 12:41:42 EST

I have received many helpful responses to my question asking who invented
n-categories.

However, a short while ago I was rereading the 1965 La Jolla paper by
Eilenberg and Kelly (Closed categories, Proc. Conf.on Cat. Alg, Springer, 1965).

On page 552 of the conference proceedings, chapter 4, section 2 of their
paper, the authors write:

[S]o one may define an n-category with morphisms of every type i [between 1
and n], a morphism of type i connecting two of type i - 1...".

This is a very explicit reference to the notion of a strict n-category. The
definition of an n-category given is that of a category enriched in n-1
categories.

Eilenberg and Kelly also offer a reference to to Ehresmann's 1963 paper on
structured categories but I can only find Ehresman's definition of n-tuple
categories in his paper.

Carl Futia